Subject: (usr-tc) Recommended ip pool size.

From: "Jason P." <[email-masked]>
Date: Mon, 20 Dec 1999 19:13:49 +0000

We have a HiperARC chassis with PRI service.  Can anyone give me a
suggestion on what the recommended ip pool size would be for one PRI
span (23 modems)?  I haven't been able to find this info anywhere in any
documentation.

Thanks in advance.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: K Mitchell <[email-masked]>
Date: Mon, 20 Dec 1999 19:32:26 +0000

>span (23 modems)?  I haven't been able to find this info anywhere in any

Do you plan on expanding? If you won't be adding any modems to this box, a
pool of 23 will suffice. If you think that you'll have 96 modems in the box
a year from now, go ahead and give it a pool of 96 addresses if you have
enough.

-- 
Kirk Mitchell-General Manager        [email-masked]
Keystone Connect                     Unlock Your World
Altoona, PA   814-941-5000      http://www.keyconn.net

-

---

From: Tatai SV Krishnan <[email-masked]>
Date: Mon, 20 Dec 1999 23:20:58 +0000

Depends upon your maximum number of ports.  So in your case you need an 
ip pool of 23 address for each pri card.

krish

-

---

From: "Jason P." <[email-masked]>
Date: Tue, 21 Dec 1999 00:04:39 +0000

Thanks for the info.  We actually have 7 PRI's on our HiperARC, but I wanted
to get a general idea of how many ip's we were looking at. We started our
Hiper chassis with 4 PRI's on it and I had set the ip pool size to 140 to be
safe.  I now have it set to 168. We also have an old NetServer TC chassis with
2 PRI's on quads, and I remember we had to set the pool size quite a bit
higher than the actual number of trunks.  I just didn't know if it applied to
the Hiper's also.

Thanks again for the help.
Jason.

-

---

From: [email-masked]
Date: Tue, 21 Dec 1999 01:21:24 +0000

I would use 24 IP's per DSP.  Since IP's are handed out on least used
priority you would not have to worry about a person calling up, dropping
and another totally different users then hooking up with the same IP and
not getting anytwere because the previous IP user started a 25Mb DL.

Add that 24th IP address in there.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-

---

From: Brian <[email-masked]>
Date: Tue, 21 Dec 1999 05:15:57 +0000

> span (23 modems)?  I haven't been able to find this info anywhere in any

just one?  a /27 would do.  But surely you will have growth right?  If so,
give as much as you can reasonably afford to up to say a /25.  /25 is a
decent size to handle 5 HDM's with not a whole lot of wasted space.

>  "help" to the same address.  Do not use quotes in your message.

-----------------------------------------------------
Brian Feeny (BF304)     [email-masked]   
318-222-2638 x 109	http://www.shreve.net/~signal      
Network Administrator   ShreveNet Inc. (ASN 11881) 	      

-

---

From: "Jason A. Nunnelley" <[email-masked]>
Date: Tue, 21 Dec 1999 19:54:58 +0000

hmmmm...

Seems like a simple set of rules to assume. But, if you were in
a hurt, I'd bet you could get away with the 23 per DSP card and
a hand full of extra numbers for a buffer. The science would tell
you that 23 per card would make it fine. But, buffers are buffers
for a reason.

If you have the IPs available, Paul seems to have good advice. I
actually put 1 IP for each access circuit. Then, I ad a few for a
safty net. I have actually run with around 20 too few before, and
had only minor problems (when I maxed out - DUH!). So, it's an IP
per user online ratio - that simple. But, I am only saying what
has already been said a few times before. Unless someone knows a
bit of information about the network capacity of these cards that
would lead us to another conclusion - I am running on common sense.
If there is a bug to defer through an overage in IPs, please post
this ASAP. I do not want to be left out in the cold on this simple
an issue. I can order IPs like anyone - and would be happy to just-
ify a few hundred more than I need.

(or would need if equipment were perfect).

Jason

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Monday, December 20, 1999 3:21 PM
To: [email-masked]
Cc: Jason P.
Subject: Re: (usr-tc) Recommended ip pool size.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-

-